/** @file
 * $Source: /home/cvsmanager/yoda/event/PscuEvent.cpp,v $
 * $Id: PscuEvent.cpp,v 5.1 2006/02/04 12:37:43 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the PscuEvent class.
 */
#include "PscuEvent.h"

using namespace pamela;

PscuEvent::PscuEvent(void): SubPacket("Pscu", PacketType::Pscu) {
}

ClassImp(PscuEvent)
